package eventmodels

// 关注事件
type FollowEventContent struct {
	UserBasic
	EventBasic
	ChannelName string `json:"channel"` // 渠道名称
}

func (e *FollowEventContent) EventName() string {
	return "Follow"
}
